BODY {
        		font-family: Arial, Helvetica;
       		font-size: 9pt;
       		color: #000000;
       		margin-top: 2px;
		scrollbar-arrow-color: #DEDEDE;
		scrollbar-track-color: #F0F0F0;
		scrollbar-face-color: #DEDEDE;
		scrollbar-darkshadow-color: #F0F0F0;
		scrollbar-highlight-color: #F0F0F0;
		scrollbar-3dlight-color: #F0F0F0;
}
A 
  { 
   	 color: #0000B7;
    	font-variant: normal;
	text-decoration: none; 
//	font-size: 10pt;
  }
A:hover 
  {
    color: #0000B7;
    font-style: normal;
    text-decoration: underline;
  }
A:ACTIVE 
  {
    font-style: normal;
    color: red;
  }
TD {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 10pt;
        color: #000000;
}
TH {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 10pt;
        color: #0000AA;
}
table.kom td, table.kom th {
       	font-size: 9pt;
}
table.kom td {
	vertical-align: top;
}
td.glos, td.glos a {
        font-size: 9pt;
}
.tyt {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 12pt;
        font-weight: bold;
        color: #0000aa;
}
.naz {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 11pt;
        color: #0000aa;
}
.nazb {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 11pt;
        color: #000000;
}
.naz1 {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 10pt;
        color: #0000aa;
}
.nazc {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 14pt;
        line-height:14pt;
        font-weight:normal;
        color: #000000;
}
.nrm {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 10pt;
        color: #000000;
}
.nazc2 {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 12pt;
        font-weight: bold;
        color: #000000;
}
.nazlob {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 12pt;
        font-weight: bold;
        color: #990033;
}
.nazcm {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 10pt;
        font-weight: bold;
        color: #000000;
}
.powrot {
       font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 8pt;
        color: #000000;
}
span.fun {
       font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 9pt;
        color: #990000;
}
span.func {
       font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 9pt;
        color: #000000;
}
span.funn {
       font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 9pt;
        color: darkblue;
}
span.funz {
       font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 9pt;
        color: green;
}
span.liczbac {
       font-family: Arial, Helvetica;
        font-style: normal;
        font-weight: bold;
        font-size: 10pt;
        color: #990000;
}
.male {
        font-size: 8pt;
}
ul.akt  {
	margin: 40px 0 0 60px;
	list-style: none;
}
.subt {
	margin: 5px 0 10px 0;
}
a.prace, a.prace:hover {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 14pt;
        color: #000000;
        font-weight: normal;
        text-decoration: none;
}
.projekty a img {
	vertical-align: middle;
	padding-bottom: 3px;
}
